Tiny tiny to snappy snappy


#1

Last night my ageing jessie stretched herself, and – whoa! – ttrss flies. I guess that’s the combined effect of PHP going from 5.6 to 7.0, PostgreSQL from 9.4 to 9.6, and your, guys, masterful coding.


#2

Welcome to the XXIst century!

:slight_smile:


#3

Don’t forget to do the post-upgrade on your psql. I did the same thing a couple weeks ago.